EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [options] file

View an e-book.

Whenever you pass arguments to ebook-viewer that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPTIES]

--continue
    Zet lezen voort van het vorig geopende boek

--debug-javascript
    Print javascript waarschuwingen en console berichten op de console

--detach
    Loskoppelen van de controleterminal, indien aanwezig (alleen Linux)

--full-screen, --fullscreen, -f
    Als dit is opgegeven zal het leesvenster proberen om in volledig scherm te starten.

--help, -h
    toon dit helpbericht en stop

--open-at
    The position at which to open the specified book. The position is a location as displayed in the top left corner of the viewer. Alternately, you can use the form toc:something and it will open at the location of the first Table of Contents entry that contains the string "something". You can also use toc-href:something to go to a location matching an internal file/id of the book.

--raise-window
    Indien gespecificeerd, zal het leesvenster proberen naar voren te komen na het opstarten.

--version
    toon programmaversie en stop

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal